.version.the_youth /* version checker */
{
	color: #0000EF;
	background-color: #100876;
}

.html
{
	background-color: #080618;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 788px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -1px;
	width: 0.01px;
}

#u2709
{
	z-index: 2;
	width: 960px;
	margin-right: -10000px;
}

#menuu3194
{
	z-index: 46;
	width: 622px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 323px;
}

#u3244
{
	width: 76px;
	min-height: 34px;
	margin-right: -10000px;
}

#u3247
{
	width: 76px;
}

#u3195
{
	width: 76px;
	min-height: 34px;
	margin-right: -10000px;
	left: 78px;
}

#u3196
{
	width: 76px;
}

#u3202
{
	width: 76px;
	min-height: 34px;
	margin-right: -10000px;
	left: 156px;
}

#u3205
{
	width: 76px;
}

#u3209
{
	width: 76px;
	min-height: 34px;
	margin-right: -10000px;
	left: 234px;
}

#u3210
{
	width: 76px;
}

#u4552
{
	width: 76px;
	min-height: 34px;
	margin-right: -10000px;
	left: 312px;
}

#u4553
{
	width: 76px;
}

#u3216
{
	width: 76px;
	min-height: 34px;
	margin-right: -10000px;
	left: 390px;
}

#u3217
{
	width: 76px;
}

#u3237
{
	width: 76px;
	min-height: 34px;
	margin-right: -10000px;
	left: 468px;
}

#u3238
{
	width: 76px;
}

#u3250,#u3197,#u3207,#u4554,#u3218,#u3240
{
	height: 37px;
	width: 96px;
	margin-bottom: -3px;
	margin-right: -10000px;
	top: -2px;
	left: -10px;
}

#u8814
{
	width: 76px;
	min-height: 34px;
	margin-right: -10000px;
	left: 546px;
}

#u8817
{
	width: 76px;
}

#u3247.MuseMenuActive,#u3196.MuseMenuActive,#u3205.MuseMenuActive,#u3210.MuseMenuActive,#u4553.MuseMenuActive,#u3217.MuseMenuActive,#u3238.MuseMenuActive,#u8817.MuseMenuActive
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u3212,#u8820
{
	height: 37px;
	width: 110px;
	margin-bottom: -3px;
	margin-right: -10000px;
	top: -2px;
	left: -10px;
}

#slideshowu6160
{
	z-index: 112;
	width: 0.01px;
	height: 138px;
	margin-left: 20px;
	margin-top: 565px;
	position: relative;
}

#u6184
{
	position: absolute;
	width: 961px;
	height: 534px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	top: -572px;
	left: -21px;
	-pie-background: rgba(0,0,0,0.9);
}

#u6184popup
{
	z-index: 113;
}

#u6343
{
	z-index: 114;
	width: 917px;
	height: 472px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u6352
{
	z-index: 116;
	width: 917px;
	height: 472px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u6361
{
	z-index: 118;
	width: 917px;
	height: 472px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u6370
{
	z-index: 120;
	width: 917px;
	height: 472px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u6379
{
	z-index: 122;
	width: 917px;
	height: 472px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u6388
{
	z-index: 124;
	width: 917px;
	height: 472px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u6397
{
	z-index: 126;
	width: 917px;
	height: 472px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u6406
{
	z-index: 128;
	width: 917px;
	height: 472px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u6415
{
	z-index: 130;
	width: 917px;
	height: 472px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u6424
{
	z-index: 132;
	width: 917px;
	height: 472px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u6433
{
	z-index: 134;
	width: 917px;
	height: 472px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u6442
{
	z-index: 136;
	width: 917px;
	height: 472px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u6451
{
	z-index: 138;
	width: 917px;
	height: 472px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u6460
{
	z-index: 140;
	width: 917px;
	height: 472px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u6469
{
	z-index: 142;
	width: 917px;
	height: 472px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u6478
{
	z-index: 144;
	width: 917px;
	height: 472px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u6487
{
	z-index: 146;
	width: 917px;
	height: 472px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u6496
{
	z-index: 148;
	width: 917px;
	height: 472px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u6505
{
	z-index: 150;
	width: 917px;
	height: 472px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u6514
{
	z-index: 152;
	width: 917px;
	height: 472px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u6523
{
	z-index: 154;
	width: 917px;
	height: 472px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u6343_img,#u6352_img,#u6361_img,#u6370_img,#u6379_img,#u6388_img,#u6397_img,#u6406_img,#u6415_img,#u6424_img,#u6433_img,#u6442_img,#u6451_img,#u6460_img,#u6469_img,#u6478_img,#u6487_img,#u6496_img,#u6505_img,#u6514_img,#u6523_img
{
	padding-left: 144px;
	padding-right: 144px;
}

#u6191
{
	position: absolute;
	width: 920px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 38px;
}

#u6191popup
{
	z-index: 156;
}

#u6346
{
	z-index: 157;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u6355
{
	z-index: 159;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 80px;
}

#u6364
{
	z-index: 161;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 150px;
}

#u6373
{
	z-index: 163;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 220px;
}

#u6382
{
	z-index: 165;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 290px;
}

#u6391
{
	z-index: 167;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 360px;
}

#u6400
{
	z-index: 169;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 430px;
}

#u6409
{
	z-index: 171;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 500px;
}

#u6418
{
	z-index: 173;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 570px;
}

#u6427
{
	z-index: 175;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 640px;
}

#u6436
{
	z-index: 177;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 710px;
}

#u6445
{
	z-index: 179;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 780px;
}

#u6454
{
	z-index: 181;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 850px;
}

#u6346:hover,#u6355:hover,#u6364:hover,#u6373:hover,#u6382:hover,#u6391:hover,#u6400:hover,#u6409:hover,#u6418:hover,#u6427:hover,#u6436:hover,#u6445:hover,#u6454:hover
{
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6463
{
	z-index: 183;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 10px;
}

#u6472
{
	z-index: 185;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 80px;
}

#u6481
{
	z-index: 187;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 150px;
}

#u6490
{
	z-index: 189;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 220px;
}

#u6499
{
	z-index: 191;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 290px;
}

#u6508
{
	z-index: 193;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 360px;
}

#u6517
{
	z-index: 195;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 430px;
}

#u6526
{
	z-index: 197;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 500px;
}

#u6463:hover,#u6472:hover,#u6481:hover,#u6490:hover,#u6499:hover,#u6508:hover,#u6517:hover,#u6526:hover
{
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u6198-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	line-height: 1.4;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: -30px;
	left: 371px;
}

#u6198-4popup
{
	z-index: 199;
}

#u6200-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	line-height: 1.4;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: -30px;
	left: 471px;
}

#u6200-4popup
{
	z-index: 203;
}

#u6183-4
{
	position: absolute;
	width: 70px;
	min-height: 30px;
	background-color: transparent;
	line-height: 1.4;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: -30px;
	left: 401px;
}

#u6183-4popup
{
	z-index: 207;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u5121
{
	z-index: 110;
	width: 960px;
	background-color: transparent;
	left: -1px;
	top: -703px;
	margin-bottom: -703px;
	position: relative;
}

#pu2709,#pu2714
{
	width: 0.01px;
}

#u2714
{
	z-index: 4;
	width: 960px;
	margin-right: -10000px;
}

#slideshowu2770
{
	z-index: 6;
	width: 0.01px;
	height: 239px;
	margin-right: -10000px;
	margin-top: 62px;
	left: 43px;
}

#u2772popup
{
	z-index: 7;
}

#u2772
{
	width: 245px;
	height: 239px;
}

#u2781
{
	z-index: 8;
	width: 245px;
	height: 239px;
	margin-right: -10000px;
}

#u2791
{
	z-index: 10;
	width: 245px;
	height: 239px;
	margin-right: -10000px;
}

#u2783
{
	z-index: 12;
	width: 245px;
	height: 239px;
	margin-right: -10000px;
}

#u2773
{
	z-index: 14;
	width: 245px;
	height: 239px;
	margin-right: -10000px;
}

#u2785
{
	z-index: 16;
	width: 245px;
	height: 239px;
	margin-right: -10000px;
}

#u2787
{
	z-index: 18;
	width: 245px;
	height: 239px;
	margin-right: -10000px;
}

#u2789
{
	z-index: 20;
	width: 245px;
	height: 239px;
	margin-right: -10000px;
}

#u2775
{
	z-index: 22;
	width: 245px;
	height: 239px;
	margin-right: -10000px;
}

#u2777
{
	z-index: 24;
	width: 245px;
	height: 239px;
	margin-right: -10000px;
}

#u2779
{
	z-index: 26;
	width: 245px;
	height: 239px;
	margin-right: -10000px;
}

#u2860-4
{
	z-index: 28;
	margin-right: -10000px;
	margin-top: 70px;
	left: 443px;
}

#u2861-4
{
	z-index: 32;
	margin-right: -10000px;
	margin-top: 91px;
	left: 443px;
}

#slideshowu2862
{
	z-index: 36;
	width: 0.01px;
	height: 100px;
	margin-right: -10000px;
	margin-top: 201px;
	left: 336px;
}

#u2892popup
{
	z-index: 37;
}

#u2892
{
	width: 262px;
	height: 100px;
}

#u2893
{
	z-index: 38;
	width: 262px;
	height: 100px;
	margin-right: -10000px;
}

#u2897
{
	z-index: 40;
	width: 262px;
	height: 100px;
	margin-right: -10000px;
}

#u2895
{
	z-index: 42;
	width: 262px;
	height: 100px;
	margin-right: -10000px;
}

#u2899
{
	z-index: 44;
	width: 262px;
	height: 100px;
	margin-right: -10000px;
}

#u7011
{
	z-index: 95;
	width: 103px;
	height: 18px;
	margin-right: -10000px;
	margin-top: 134px;
	left: 801px;
}

#u7014
{
	z-index: 96;
	width: 103px;
	margin-right: -10000px;
	margin-top: 152px;
	left: 796px;
}

#u7013-4
{
	z-index: 97;
	margin-right: -10000px;
	left: -27px;
}

#u7015-4
{
	z-index: 101;
	margin-right: -10000px;
	margin-top: 134px;
	left: 769px;
}

#u7165
{
	z-index: 106;
	height: 259px;
	width: 265px;
	margin-right: -10000px;
	margin-top: 53px;
	left: 34px;
}

#u4582
{
	z-index: 211;
	width: 39px;
	height: 32px;
	margin-right: -10000px;
	margin-top: 268px;
	left: 865px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 31px;
}

#page .verticalspacer
{
	clear: both;
}

